﻿@charset "utf-8"; 
/* CSS Document */
.btn-line-height{line-height:36px;}
.full-width {width:100% !important;}
.weight-normal {font-weight:300 !important; font-size:15px;}
.margin-none {margin:0 !important;}
.margin-top-none{margin-top:0 !important;}
.full-width{width:100% !important;}
.text-align-left{text-align:left !important;}
.red, .required-red {color:#ff0000;}
.static-bg-title .title-text {float:left; padding:0 0 10px;}
.static-table-row {float:left; width:100%; padding:5px 0;}
.static-table-text {float:left; font-size:14px; line-height:27px; margin:0;}
.static-table-input {float:left; width:60%;}
.static-input {float:left; padding:5px 2%; font-size:12px; color:#5d5d5d; background:#fff; border:1px solid #bebbb6; width:85%;}
.static-input:focus {box-shadow:0 0 5px 0 #ddd;}
.static-input-md {float:left; width:81%; padding:5px 2%; font-size:12px; color:#5d5d5d; background:#fff; border:1px solid #bebbb6;}
.static-input-md:focus {box-shadow:0 0 5px 0 #ddd;}
.static-input-xs {float:left; width:24%; margin:0 1% 0 0; padding:5px 2%; font-size:12px; color:#5d5d5d; background:#fff; border:1px solid #bebbb6;}
.static-input-xs:focus {box-shadow:0 0 5px 0 #ddd;}
.checkout-border{border:1px solid #ccc; display:inline-block; padding-top:15px; padding-bottom:15px; border-top:none;}
.mainbox-border{border:1px solid #ccc; padding-top:15px; padding-bottom:15px; float:left; width:100%;}
.float-none{float:none}
.checkout-td-title{float:left; width:100%; text-align:left; padding:0 0 0 2%; text-transform:uppercase; background:#fbf6f0; border:1px solid #ccc; border-bottom:none;}
.checkout-td-title span {font-size:18px; line-height:32px; text-align:center; font-weight:normal;}
.checkout-td-title strong{float:right; font-weight:normal; color:#393939;}
.required-field {float:right; font-weight:normal; text-transform:uppercase; margin:0 10px 0 0; line-height:30px; color:#fff;}
.zipcode-div {color:#777; float:left; line-height:20px; padding:5px 0 0 10px;}
.form-horizontal .control-label {padding-top:3px;}
.my-account-menu {text-align:center; margin-top:15px;}
.my-account-menu .select {min-width:250px; margin:0 auto; text-align:left;}
.my-account-menu .select ul li {margin:5px 0;}
.my-account-menu .select ul li a {display:block;}
.my-account-menu .select ul li:hover {background:none;}

/**************************
Login Page
***************************/
.login_new {border:1px solid #ccc; padding:30px 40px 40px; margin:0 auto; max-width:430px; text-align:center; color:#393939; font-size:14px;}
.login-title-img {}
.login-title-img img {max-width:50px;}
.login_new .title {color:#3d3734; font-size:26px; font-family: 'Roboto', sans-serif;letter-spacing:1px;}
.login_new .form-control {width:100%;}
.login_new small {font-size:8px;}

.login_existing {border:1px solid #ccc; padding:40px 40px 20px; margin:0 auto; max-width:430px; text-align:center; color:#393939; font-size:14px;}
.login_existing .title {color:#3d3734; font-size:26px; font-family: 'Roboto', sans-serif;letter-spacing:1px;}
.login_existing .form-control {width:100%;}
.login_existing label {font-weight:300;}
.login_existing_back {position:absolute; left:-20px; top:-20px; font-size:18px; line-height:normal;}
.login_existing_close {position:absolute; right:-20px; top:-20px; line-height:normal;}

/**************************
Recent Order Page
***************************/
.checkout-content .border-1{border:1px solid #ccc; float:left; width:100%; 	}
.myaccount-ordered-title {border-bottom:1px solid #ccc; float:left; font-size:16px; font-weight:bold; margin:0 0 10px; padding:0 0 5px; width:100%;}
.checkout-content p {margin-bottom:10px;}	
.myaccount-ordered-item .myaccount-ordered-name img {max-width:100px; width:100%;}	
.myaccount-orders {margin:0; padding:10px 0; width:100%;}
.myaccount-ordered {border-left:1px solid #ccc; float:left; margin:0; padding:10px 2%; width:96%;}
/***************************
Address Book Page
***************************/
.address-book{width:100%; margin:0; padding:0;}
.address-book ul{float:left; margin:0; padding:0 0 0 5px; width:100%;}
.address-book ul li{list-style:none;}
.address-book ul li a{}
.addressbook-top{float:left; margin:0 0 10px; padding:0 0 10px 0; border-bottom:1px solid #ccc; width:100%; text-align:right;}
.addressbook-top a{}
/***************************
Change Password Page
***************************/
.checkout-content p.form-control-static	{margin-bottom:0px; min-height:auto;}
/***************************
Order Details Page
***************************/
.order-details-box {float:left; margin:20px 0 0; width:100%;}
.order-details-bg {float:left; padding:10px 0; width:100%; border:1px solid #ccc;}
.print-invoice-table {-moz-border-bottom-colors:none; -moz-border-left-colors:none; -moz-border-right-colors:none; -moz-border-top-colors:none; border-color:#bebbb6 -moz-use-text-color #bebbb6 #bebbb6; border-image:none; border-style:solid none solid solid; border-width:1px medium 1px 1px; float:left; width:100%;}
.print-invoice-table td {border-bottom:medium none; border-right:1px solid #bebbb6; line-height:20px; padding:10px; text-align:right;}
.print-invoice-desc {border-bottom:1px solid #bebbb6;}
/***************************
Order Inquiry Page
***************************/
.content-email {display:table; float:none; margin:0 auto; max-width:550px; width:100%;}
.email-close {border:1px solid #bebbb6; color:#bebbb6; float:right; padding:5px;}
.refer-pro-name {font-size:18px;}
.refer-friend-right span .sub-name {font-weight:normal;}
/***************************
Order Receive Page
***************************/
.static-bg-main {float:left; width:100%; margin:0;}
.static-bg-title {float:left; width:100%; position:relative; /*border-bottom:1px solid #ddd; */ font-size:18px; padding:30px 0 0 0; margin:0; text-transform:uppercase;}
.static-bg-title .title-text {float:left; /*margin-bottom:-1px; border-bottom:1px solid #6aa5b5; */ padding:0 0 10px 0;}
.static-bg-title .title-text h3 {color:#6aa5b5; float:left; font-size:18px; font-weight:normal; padding:0; margin:0;}
.static-bg-row {float:left; width:100%; margin:30px 0 0 0;}
.order-received-main {float:none; display:table; margin:0 auto; width:100%; max-width:800px;}
.order-received-bg {float:left; width:100%; margin-top:20px; border:1px solid #ccc; padding:10px;}
.order-received-bg p {float:left; width:100%; padding:0 0 10px 0; margin:0;}
.order-received-bg p strong {font-size:18px;}
.static-table {float:left; width:100%; padding:10px 2% 10px;}
.static-table p {float:left; width:100%; font-size:13px; line-height:18px; padding:0 0 5px 0;}
.required-red {color:#ff0000;}
.required-field {float:right; font-weight:normal; text-transform:uppercase; margin:0 10px 0 0; line-height:30px; color:#fff;}
.static-table-row {float:left; width:100%; padding:5px 0;}
.static-table-text {float:left; width:40%; font-size:14px; line-height:27px;}
.static-table-input {float:left; width:60%;}
.static-input {float:left; width:81%; padding:5px 2%; font-size:12px; color:#5d5d5d; background:#fff; border:1px solid #bebbb6;}
.static-input:focus {box-shadow:0 0 5px 0 #ddd;}
.static-input-md {float:left; width:81%; padding:5px 2%; font-size:12px; color:#5d5d5d; background:#fff; border:1px solid #bebbb6;}
.static-input-md:focus {box-shadow:0 0 5px 0 #ddd;}
.static-input-xs {float:left; width:24%; margin:0 1% 0 0; padding:5px 2%; font-size:12px; color:#5d5d5d; background:#fff; border:1px solid #bebbb6;}
.static-input-xs:focus {box-shadow:0 0 5px 0 #ddd;}
.static-textarea {float:left; width:100%; padding:5px 2%; resize:none; font-size:12px; color:#5d5d5d; background:#fff; border:1px solid #bebbb6;}
.static-textarea:focus {box-shadow:0 0 5px 0 #ddd;}
.help-icon {float:left; padding:6px 0 0 5px;}
.select-option {float:left; width:81%; padding:5px 1%; font-size:12px; color:#5d5d5d; background:#fff; border:1px solid #bebbb6;}
.static-form p {float:left; width:40%;}
.static-form label {float:left; font-size:13px; margin:0 0 0 5px;}
.static-option {float:left; margin:2px 0 0 0;}
.static-table-none {display:none;}
@media screen and (max-width:550px) {
.order-btn-bg a {width:100%; float:left; margin:0 0 10px 0; text-align:center;}
}
/***************************
Refer A Friend Page
**************************/
.refer-friend-right label .sub-name  {font-weight:normal;}
.refer-pro-img img {max-width:100%;}
/***************************
WishList Page
***************************/
.kdcheckout-title {background:#f5f5f5; color:#000; float:left; font-size:14px; font-weight:bold; height:36px; line-height:36px; margin:10px 0; padding:0; width:100%;}
.kdcheckout-dec .kdcheckout-item img {max-width:100px; width:100%;}
.kdcheckout-info-addtocart {float:left; margin:10px 0; width:100%;}
.kdcheckout-info{float:left; margin:0; padding:0; width:100%;}
.kdcheckout-info-name{float:left; margin:0; padding:0 0 5px; width:100%;}
.kdcheckout-info-name a{font-size:14px; font-weight:normal;}
.kdcheckout-info-options{float:left; margin:0; padding:0 0 5px; width:100%; font-size:12px;}
.kdcheckout-info-options strong{font-size:12px;}
.kdcheckout-info-sku{float:left; margin:0; padding:0 0 5px; width:100%; font-size:12px;}
.kdcheckout-info-sku strong{font-size:12px;}
.kdcheckout-title .kdcheckout-item {font-size:12px; white-space:nowrap;}
.kdcheckout-title .kdcheckout-price,
.kdcheckout-title .kdcheckout-qty {font-size:12px; text-align:right;}
.kdcheckout-title .kdcheckout-subtotal {font-size:12px; text-align:right; white-space:nowrap;}
.kdcheckout-dec {float:left; font-size:12px; font-weight:normal; margin:0 0 10px; padding:0 0 10px; width:100%;}
.kdcheckout-dec .kdcheckout-item {font-size:12px;}
.kdcheckout-dec .kdcheckout-subtotal,
.kdcheckout-dec .kdcheckout-price,
.kdcheckout-dec .kdcheckout-qty {font-size:12px; text-align:right;}
.shopping-qty {display:inline-block; padding:5px; text-align:center; width:40px; float:none;}
.kdcouponboxpro-bg {float:left; padding:10px 0 0; white-space:nowrap; width:100%;}
@media screen and (max-width:1199px) {
}
@media screen and (max-width:991px) {
}
@media only screen and (max-width:767px) {
.checkout-border {width:100%;}
.control-label,
.static-table-text {width:40%; float:left;}
.center-block {margin-bottom:15px;}
.myaccount-ordered {border-left:none; padding:10px 0; width:100%;}
}
@media screen and (max-width:532px) {
.control-label,
.static-table-text {width:90%; float:none;}
.center-block {margin-bottom:15px;}
.form-group .col-sm-7 {width:100%; float:none;}
.refer-friend-right .form-group .col-sm-5,
.refer-friend-right .form-group .col-sm-7 {width:100%; float:none;}
.myaccount-ordered-item .col-xs-3 {width:100%;}
.myaccount-ordered-item .col-xs-9 {width:100%;}
}
@media screen and (max-width:479px) {
.kdcheckout-dec .kdcheckout-item{padding:0; width:45%;}
.kdcheckout-title .kdcheckout-item{width:40%;}
.kdcheckout-dec .kdcheckout-price{width:18%; padding:0;}
.kdcheckout-title .kdcheckout-price{width:18%; padding:0;}
.kdcheckout-dec .kdcheckout-qty{width:18%; padding:0;}
.kdcheckout-title .kdcheckout-qty{width:18%; padding:0;}
.kdcheckout-dec .kdcheckout-subtotal{width:18%; padding:0;}
.kdcheckout-title .kdcheckout-subtotal{width:18%;}	
.customer-services {padding:2px 0 0 5px; width:45px;}
}
@media screen and (max-width:350px) {
}
@media screen and (max-width:991px) {
}
.f-dark-red {color:#333 !important;}
/*.f-red {color:#08C !important;}*/
.f-red {color:rgba(0, 0, 0, 0.85) !important;}
.light-font {color:#8a8a8a}
.lowercase {text-transform:initial;}
.m-r-10 {margin-right:10px !important;}
.m-b-5 {margin-bottom:5px !important;}
.p-l-r-5 {padding-left:5px !important; padding-right:5px !important;}
.brdr-top {border-top:1px solid #ccc;}
.account-page-title {background:#ececec; color:#333; text-align:center; font-size:36px; padding:20px 0;  letter-spacing:1px}
.lora-font { letter-spacing:1px}
/*Common Side Menu Account Page*/
.account-side-menu {text-align:right; margin-right:40px;}
.account-side-menu-title {margin:15px 0 25px; font-size:18px;}
.account-side-menu ul {list-style:none; padding:5px 0px 25px 0; margin:0px; border-right:1px solid #ccc; font-size:13px; letter-spacing:1px}
.account-side-menu ul li {}
.account-side-menu ul li a {color:#393939; border-right:4px solid #fff; padding:10px 5px 10px 0; display:block;}
.account-side-menu ul li.active a, .account-side-menu ul li a:hover, .account-side-menu ul li a:focus {color:#333; border-right:4px solid #162633; background:#ECECEC/*#fbf6f0*/;}
/*.checkout-content .btn-default {background:#08C; border-color:#08c; color:#565656; color:#fff; font-size:12px;}*/
.checkout-content .btn-primary {background:#3d3734; border-color:#3d3734; color:#fff;}
.checkout-content .btn-primary:focus, .checkout-content .btn-primary:hover, .checkout-content .btn-primary.active:focus, .checkout-content .btn-primary.active:hover, .checkout-content .btn-primary:active:focus, .checkout-content .btn-primary:active:hover {background:#08C; border-color:#08C;}
/***************************
My Account Page
***************************/
.myaccount-outer {margin-top:65px;}
.myaccount-section {}
.account-personal-info {background:#f5f5f5; padding:20px;}
.account-personal-info .inner-title {font-size:13px; color:#333;  letter-spacing:1px}
.acct-personal-info {margin-top:15px;  color:#8a8a8a; letter-spacing:1px}
.acct-personal-info strong {text-transform:uppercase; display:block; font-family: 'Roboto', sans-serif; color:#2e2d2d; letter-spacing:1.5px;}
.account-address {color:#8a8a8a;}
.account-address .inner-title {font-size:18px; color:#333;  margin-bottom:20px; letter-spacing:1px}
.form-box{}
.form-box .control-label{margin-bottom:5px; float:none; width:100%;}
.form-box .form-control{border-radius:0px; width:80%; color:#393939;}
.form-box .form-control+.form-control{margin-top:10px;}
.form-box .select{width:80% !important; border-color:#ccc; color:#393939;}
.form-box .dob .select{width:100% !important;}
.edit-personal-info{display:none; padding:20px; background:#f5f5f5;}
.change-password-info{display:none; padding:20px; background:#f5f5f5;}
/***************************
Orders Page
***************************/
.orders-outer {margin-top:65px;}
.orders-section {}
.no-order {font-size:18px;  margin-bottom:20px; letter-spacing:1px}
.orders-table {width:100%; margin-bottom:20px;}
.orders-table th {padding:10px; background:#ececec; border-top:3px solid #d4d4d4; text-transform:uppercase; color:#333;}
.orders-table td {padding:10px; border-bottom:1px solid #ccc; color:#333;}
.orders-details-section {background:#f5f5f5/*#fbf6f0*/; padding:20px;}
.order-details-order-no {display:block; font-size:16px; margin-bottom:20px;  border-bottom:1px solid #ccc; padding-bottom:20px;}
.order-details-order-no strong {color:#333; font-weight:normal;}
.order-detail-img {}
.order-detail-img img {max-width:100%;}
.order-detail-pro-name {font-size:24px;  letter-spacing:1px}
.order-detail-sec-1 {}
.order-detail-sec-1 .order-detail-sec-11 {}
.order-detail-sec-1 .order-detail-sec-12 {}
.order-detail-sec-1 .cart-pro-property {margin-top:15px; text-transform:none; color:#8a8a8a;}
.order-detail-sec-1 .cart-pro-property strong {display:block; margin-bottom:3px; text-transform:uppercase; font-family: 'Roboto', sans-serif; letter-spacing:1.5px;}
.order-detail-sec-1 .cart-pro-property a {display:inline-block; white-space:nowrap;}
.hr-line {border-color:#ccc;}
.order-detail-sec-2 {}
.order-detail-sec-2 .cart-pro-property {color:#8a8a8a; font-weight:300;}
.order-detail-sec-2 .order-detail-sec-22 {text-align:right;}
.order-detail-sec-2 .order-detail-sec-22 .btn {max-width:200px;}
.order-detail-total {font-size:14px; text-align:right; padding:5px 0;}
.order-detail-total strong {color:#767676;}
.order-detail-total span {color:#868585;  letter-spacing:1px}
.order-detail-total-final {font-size:16px; text-align:right;}
.order-detail-total-final strong {color:#767676;}
.order-detail-total-final span {color:#868585;}
/***************************
Orders Page
***************************/
.mail-pref-outer {margin-top:65px;}
.mail-pref-section {}
.mail-pref-inner {background:#f5f5f5/*#fbf6f0*/; padding:20px;}
.mail-pref-item {margin-bottom:20px; color:#000;}
.mail-pref-item.last {border-top:1px solid #ccc; padding-top:20px;}
.mail-pref-item span {display:block; color:#5d5d5d; padding-left:20px;}
/***************************
Returns Page
***************************/
.returns-outer {margin-top:65px;}
.returns-section {}
.returns-section .nav-tabs {border-bottom:1px solid #ccc;}
.returns-section .nav-tabs li {}
.returns-section .nav-tabs li a {border-radius:0px;  min-width:210px; text-align:center; letter-spacing:1px} 
.returns-section .nav > li > a:focus, .returns-section .nav > li > a:hover {background:#fff; border-color:#fff; border-bottom-color:#ececec; color:#333;}
.returns-section .nav-tabs > li.active > a, .returns-section .nav-tabs > li.active > a:focus, .returns-section .nav-tabs > li.active > a:hover {border-color:#ccc; border-bottom-color:#fff;}
.return-in-section {background:#f5f5f5/*#fbf6f0*/; padding:20px; margin-top:20px;}
.return-sub-title {padding-bottom:5px; text-transform:uppercase; font-size:18px;}
.return-item-list-btn {padding:10px 0; border-bottom:1px solid #ccc; font-size:16px; cursor:pointer;}
.return-item-list-btn strong {text-transform:uppercase;}
.return-item-list-box {margin-top:20px;}
.return-sub-text  { font-size:14px; color:#5d5d5d; letter-spacing:1px}
.return-item {border-bottom:1px solid #ccc; padding-bottom:25px; margin-bottom:25px;}
.return-item.last {margin-bottom:0px;}
.return-item-title {margin-bottom:15px; color:#08C;}
.return-option-box {}
.return-option-in {margin-bottom:20px;}
.return-option-box strong {display:block; text-transform:uppercase; margin-bottom:5px;}
.return-option-box select {height:33px;}
.return-option-box span {text-transform:uppercase; display:inline-block; vertical-align:middle; margin-left:5px;}
.return-option-box span small {display:block;}
.return-items-total { letter-spacing:1px}
.return-items-total strong {margin-right:40px; display:inline-block; color:#08C; font-family: 'Roboto', sans-serif; letter-spacing:1.5px;}
.return-item .cart-pro-arrival strong {color:#535353;}
.return-item .cart-pro-arrival {color:#535353;}
.return-item .cart-pro-return strong {color:#535353;}
.return-item .cart-pro-return {color:#535353;}
/***************************
Thank you Page
***************************/
.content-title {position:relative;}
.content-title figure {display:inline-block; position:absolute; top:0px; left:50%; border-radius:50%; overflow:hidden; border:1px solid #ccc; margin-left:-27px; margin-top:-25px;}
.thankyou-page-title {background:#be946a; color:#fff; text-align:center; font-size:36px; padding:40px 0; margin-top:40px;  letter-spacing:1px}
.thankyou-page-title span {display:block; font-size:14px; font-family: 'Roboto', sans-serif; letter-spacing:1.5px;}
.thankyou-content {position:relative; width:90%; margin:30px auto 30px;}
.thankyou-content .thankyou-order-no {font-size:24px;}
.thankyou-content .content-right {display:inline-block; text-transform:uppercase; margin-bottom:20px;}
.thankyou-content .content-right span {font-size:16px; color:#be946a;}
.thankyou-content .content-right strong {color:#5d5d5d; font-size:12px; font-weight:normal;}
.thankyou-content .content-right a {color:#08C;}
.thankyou-content .content-right a:hover,
.thankyou-content .content-right a:focus {color:#be946a;}
.thankyou-content .thakyou-other-content {text-transform:uppercase; margin:10px 0;}
.thankyou-content .thankyou-print-link {padding:0px 0 20px;}
.thankyou-content .thankyou-save { font-size:20px; margin-bottom:10px; letter-spacing:1px}
.thankyou-content .input-bg {background:#fbfbf0; border-radius:0; /*color:#000; */ font-weight:400; height:45px; max-width:253px; vertical-align:middle;}
.thankyou-content figure {display:inline-block;}
.your-voice {}
.your-voice-title {text-align:center; font-size:24px; padding:20px; background:#fbf6f0;  text-transform:uppercase; color:#8a8a8a; letter-spacing:1px}
.your-voice-item {border:1px solid #ccc; width:90%; margin:30px auto; padding:20px;}
.your-voice-item-img {max-width:200px;}
.your-voice-item-img img {max-width:100%;}
.your-voice-item-text {}
.your-voice-other-text {text-align:center; width:70%; margin:30px auto;}
.your-voice-item-title {font-size:18px;  margin-bottom:30px;}
.your-voice-item-text .input-bg {max-width:226px; display:inline-block; vertical-align:middle; border-radius:0; border-width:0 0 1px 0; box-shadow:none; margin-right:20px;}
.order-receipt {padding-bottom:30px;}
.order-receipt-title {text-align:center; font-size:24px; padding:20px; background:#fbf6f0;  text-transform:uppercase; position:relative; color:#8a8a8a; letter-spacing:1px}
.order-receipt-title a {color:#8a8a8a;}
.order-receipt-caret {position:absolute; right:10px; top:36%;}
.order-receipt-item {width:90%; margin:30px auto 0;}
.order-receipt-table {width:100%; margin:0 auto;}
.order-receipt-table.title {padding:10px; color:#be946a; text-transform:uppercase;  font-weight:normal; font-size:15px; letter-spacing:1px}
.order-receipt-table.row { float:left; margin:15px 0; padding:15px; border:1px solid #ccc;}
.order-receipt-item-img {max-width:130px; text-align:center;}
.order-receipt-item-img img {max-width:110px;}
.order-receipt-item-text {float:left; margin:0 0 0 15px; padding:0;}
.order-receipt-total { font-size:16px; letter-spacing:1px}
.order-receipt-total .last {font-size:24px}
.order-receipt-table-col-2{text-align:center;}
.order-receipt-table-col-3{text-align:right;}
/***************************
WishList Page
***************************/
.wishlist-section {}
.wishlist-section hr {border-color:#be946a;}
@media (max-width:767px){
.orders-outer,
.returns-outer,
.myaccount-outer {margin-top:25px;} 
.table-responsive{ border:none;}
.order-receipt-item-text{ margin:10px 0 0 15px;}
}
.popular-item {}
.popular-item-title {text-align:center; font-size:24px; padding:20px; background:#fbf6f0;  text-transform:uppercase; color:#8a8a8a; letter-spacing:1px}
@media (min-width:768px) and (max-width:991px){
.return-item .cart-pro-qty {text-align:left; margin-top:10px;}
.order-detail-total-box {margin-top:20px;}
.orders-outer,
.returns-outer,
.myaccount-outer {margin-top:25px;} 
}
@media (max-width:767px){
.account-side-menu {text-align:left;}
.account-side-menu ul {border-left:1px solid #ccc; border-right:none;}
.account-side-menu ul li a {border-left:4px solid #fff; padding:10px 0px 10px 5px; border-right:none;}
.account-side-menu ul li.active a,
.account-side-menu ul li a:hover,
.account-side-menu ul li a:focus {border-left:4px solid #be946a; border-right:none;}
.order-detail-pro-name {font-size:18px; margin-top:10px;}	
.order-detail-sec-2 .order-detail-sec-21 {margin-bottom:20px;}
.order-detail-total-box {margin-top:20px; border-top:1px solid #ccc; padding-top:20px;}
.order-receipt-table tbody tr {border:1px solid #ccc; border-width:1px 0;}
.order-receipt-table-col-2{text-align:left;}
}
@media (max-width:639px){
.returns-section .nav-tabs li a {min-width:130px;}
.order-detail-sec-1 .order-detail-sec-11 .col-xs-6 {width:100%;}
.order-detail-sec-1 .order-detail-sec-12 .col-xs-5 {width:100%;}
.order-detail-sec-1 .order-detail-sec-12 .col-xs-4 {width:100%;}
.order-detail-sec-1 .order-detail-sec-12 .col-xs-3 {width:100%;}
.thankyou-content .col-xs-3 {width:100%;}
.thankyou-content .col-xs-9 {width:100%;}
.thankyou-page-title {font-size:20px;}
.thankyou-content .thankyou-order-no {font-size:16px;}
.thankyou-content {width:100%;}
.your-voice-title,
.order-receipt-title,
.popular-item-title {font-size:18px;}
.order-receipt-caret {right:5px;}
.your-voice-item-text .input-bg {margin-right:30px;}
.your-voice-item-text form .btn {margin-top:10px;}
}
@media (max-width:479px){
.thankyou-content form .btn.btn-default {margin-top:5px;}
}
@media (max-width:439px){
.return-item-title {margin-bottom:5px;}	
.return-item .cart-pro-qty .col-xs-5 {width:100%; margin-bottom:20px;}
.return-item .cart-pro-qty .col-xs-7 {width:100%;}
.your-voice-item-img {width:100%;}
.your-voice-item-text {width:100%;}
}


/*by rr*/


.open .user-link-drop {display:block !important;}
.user-link-drop ul {}
.user-link-drop ul li {}

.user-link-drop  ul li a {background:#fff; padding:12px 10px; color:#7e9c41; display:block; position:relative;}
.user-link-drop  ul li a strong {position:absolute; left:10px;  top:10px; text-align:center; width:30px;}
.user-link-drop  ul li a span {padding-left:40px; display:block;}
@media screen and (max-width:479px) {
.user-link-drop {right:-100px;}	
}
